## golang-github-niklasfasching-go-org 0.1.8

=== debian/changelog ===
golang-github-niklasfasching-go-org (0.1.8-2) unstable; urgency=medium

  * Source-only upload for migration into testing

 -- Anthony Fok <foka@debian.org>  Mon, 06 Jan 2020 03:16:23 -0700

golang-github-niklasfasching-go-org (0.1.8-1) unstable; urgency=medium

  * Initial release (Closes: #945998)

 -- Anthony Fok <foka@debian.org>  Tue, 03 Dec 2019 18:00:18 -0700
