=== debian/control ===
Source: golang-github-niklasfasching-go-org
Maintainer: Debian Go Packaging Team <team+pkg-go@tracker.debian.org>
Uploaders: Anthony Fok <foka@debian.org>
Section: devel
Testsuite: autopkgtest-pkg-go
Priority: optional
Build-Depends: debhelper-compat (= 12),
               dh-golang,
               golang-any,
               golang-github-alecthomas-chroma-dev,
               golang-github-pmezard-go-difflib-dev,
               golang-golang-x-net-dev
Standards-Version: 4.4.1
Vcs-Browser: https://salsa.debian.org/go-team/packages/golang-github-niklasfasching-go-org
Vcs-Git: https://salsa.debian.org/go-team/packages/golang-github-niklasfasching-go-org.git
Homepage: https://github.com/niklasfasching/go-org
Rules-Requires-Root: no
XS-Go-Import-Path: github.com/niklasfasching/go-org

Package: golang-github-niklasfasching-go-org-dev
Architecture: all
Depends: ${misc:Depends},
         golang-github-alecthomas-chroma-dev,
         golang-github-pmezard-go-difflib-dev,
         golang-golang-x-net-dev
Description: Org mode parser with HTML & pretty-printed Org rendering (Go library)
 github.com/niklasfasching/go-org an Org mode parser written in Go.
 .
 Take a look at https://niklasfasching.github.io/go-org/ for some examples
 and an online Org → HTML demo (Wasm based).
 .
 Please note that the goal for the HTML export is to produce sensible HTML
 output, not to exactly reproduce output the output of org-html-export.
 .
 This package contains the go-org Go library.

Package: go-org
Architecture: any
Depends: ${misc:Depends},
         ${shlibs:Depends}
Built-Using: ${misc:Built-Using}
Description: Org mode parser with HTML & pretty-printed Org rendering (program)
 go-org is an Org mode parser written in Go.
 .
 Take a look at https://niklasfasching.github.io/go-org/ for some examples
 and an online Org → HTML demo (Wasm based).
 .
 Please note that the goal for the HTML export is to produce sensible HTML
 output, not to exactly reproduce output the output of org-html-export.
 .
 This package contains the go-org executable.
