## golang-github-niklasfasching-go-org 0.1.9

=== debian/changelog ===
golang-github-niklasfasching-go-org (0.1.9-1) unstable; urgency=medium

  * New upstream version 0.1.9
  * Bump Standards-Version to 4.5.0 (no change)

 -- Anthony Fok <foka@debian.org>  Thu, 20 Feb 2020 00:43:21 -0700
