=== debian/rules ===
#!/usr/bin/make -f

export DH_GOLANG_INSTALL_EXTRA = .travis.yml

%:
	dh $@ --builddirectory=_build --buildsystem=golang --with=golang
