## golang-github-niklasfasching-go-org 1.0.0

=== debian/changelog ===
golang-github-niklasfasching-go-org (1.0.0-1) unstable; urgency=medium

  * New upstream version 1.0.0

 -- Anthony Fok <foka@debian.org>  Fri, 21 Feb 2020 05:11:51 -0700
