=== debian/control ===
--- 
+++ 
@@ -10,7 +10,7 @@
                golang-github-alecthomas-chroma-dev,
                golang-github-pmezard-go-difflib-dev,
                golang-golang-x-net-dev
-Standards-Version: 4.4.1
+Standards-Version: 4.5.0
 Vcs-Browser: https://salsa.debian.org/go-team/packages/golang-github-niklasfasching-go-org
 Vcs-Git: https://salsa.debian.org/go-team/packages/golang-github-niklasfasching-go-org.git
 Homepage: https://github.com/niklasfasching/go-org
