## golang-github-niklasfasching-go-org 1.3.0

=== debian/changelog ===
golang-github-niklasfasching-go-org (1.3.0-1) unstable; urgency=medium

  * New upstream version 1.3.0
  * Bump debhelper dependency to "Build-Depends: debhelper-compat (= 13)"
  * Add debian/upstream/metadata file
  * debian/gbp.conf: Set "pristine-tar = True"

 -- Anthony Fok <foka@debian.org>  Tue, 14 Jul 2020 23:23:46 -0600

golang-github-niklasfasching-go-org (1.1.0-1) unstable; urgency=medium

  * New upstream version 1.1.0

 -- Anthony Fok <foka@debian.org>  Sat, 25 Apr 2020 19:49:36 -0600
