## golang-github-niklasfasching-go-org 1.3.2

=== debian/changelog ===
golang-github-niklasfasching-go-org (1.3.2-1~bpo10+1) buster-backports; urgency=medium

  * Rebuild for buster-backports.
  * Add empty override_dh_dwz to avoid ".debug_info section not present" error

 -- Anthony Fok <foka@debian.org>  Tue, 08 Dec 2020 06:24:06 -0700

golang-github-niklasfasching-go-org (1.3.2-1) unstable; urgency=medium

  * New upstream version 1.3.2

 -- Anthony Fok <foka@debian.org>  Sat, 19 Sep 2020 01:43:40 -0600
