## golang-github-niklasfasching-go-org 1.4.0

=== debian/changelog ===
golang-github-niklasfasching-go-org (1.4.0-1) unstable; urgency=medium

  * New upstream version 1.4.0
  * debian/control: Change Section from devel to golang
  * debian/control: Bump Standards-Version to 4.5.1 (no change)
  * debian/rules: Adjust DH_GOLANG_INSTALL_EXTRA for org/testdata/misc.org
    as upstream has changed from using .travis.yml to .github/workflows/ci.yml
    as test include file.

 -- Anthony Fok <foka@debian.org>  Tue, 02 Feb 2021 16:13:28 -0700
