=== debian/control ===
--- 
+++ 
@@ -1,7 +1,7 @@
 Source: golang-github-niklasfasching-go-org
 Maintainer: Debian Go Packaging Team <team+pkg-go@tracker.debian.org>
 Uploaders: Anthony Fok <foka@debian.org>
-Section: devel
+Section: golang
 Testsuite: autopkgtest-pkg-go
 Priority: optional
 Build-Depends: debhelper-compat (= 13),
@@ -10,7 +10,7 @@
                golang-github-alecthomas-chroma-dev,
                golang-github-pmezard-go-difflib-dev,
                golang-golang-x-net-dev
-Standards-Version: 4.5.0
+Standards-Version: 4.5.1
 Vcs-Browser: https://salsa.debian.org/go-team/packages/golang-github-niklasfasching-go-org
 Vcs-Git: https://salsa.debian.org/go-team/packages/golang-github-niklasfasching-go-org.git
 Homepage: https://github.com/niklasfasching/go-org
