## golang-github-niklasfasching-go-org 1.6.0

=== debian/changelog ===
golang-github-niklasfasching-go-org (1.6.0-1ubuntu0.1) jammy-security; urgency=medium

  * No change rebuild due to golang-1.18 update. Note that this package
    was built with golang-1.17.

 -- Allen Huang <allen.huang@canonical.com>  Mon, 18 Nov 2024 18:44:44 +0000

golang-github-niklasfasching-go-org (1.6.0-1) unstable; urgency=medium

  * New upstream version 1.6.0
  * Reorder fields in debian/control
    as would be generated in dh-make-golang >= 0.7.0
  * Use dh-sequence-golang instead of dh-golang and --with=golang

 -- Anthony Fok <foka@debian.org>  Thu, 13 Jan 2022 05:56:49 -0700

golang-github-niklasfasching-go-org (1.5.0-2) unstable; urgency=medium

  * Accommodate chrome v0.9.2 <pre> tabindex="0" attribute.
    This fixes FTBFS with chroma v0.9.2 and up in blorg/config_test.go
    while maintaining backward compatibility with older versions of chroma
    (Closes: #997560)
  * Add versions to dependent Go packages as per go.mod
  * Update Lintian overrides to match lintian 2.114.0 improved output
    which provides better file pointers for defective override files

 -- Anthony Fok <foka@debian.org>  Mon, 29 Nov 2021 01:44:08 -0700

golang-github-niklasfasching-go-org (1.5.0-1) unstable; urgency=medium

  * New upstream version 1.5.0
  * Bump build-dependency on golang-any to (>= 2:1.16~)
    as upstream began using //go:embed
  * Bump Standards-Version to 4.6.0 (no change)
  * Mark library package with "Multi-Arch: foreign"

 -- Anthony Fok <foka@debian.org>  Tue, 12 Oct 2021 04:24:41 -0600
