=== debian/control ===
--- 
+++ 
@@ -1,28 +1,30 @@
 Source: golang-github-niklasfasching-go-org
-Maintainer: Debian Go Packaging Team <team+pkg-go@tracker.debian.org>
+Section: golang
+Priority: optional
+Maintainer: Ubuntu Developers <ubuntu-devel-discuss@lists.ubuntu.com>
+XSBC-Original-Maintainer: Debian Go Packaging Team <team+pkg-go@tracker.debian.org>
 Uploaders: Anthony Fok <foka@debian.org>
-Section: golang
+Rules-Requires-Root: no
+Build-Depends: debhelper-compat (= 13),
+               dh-sequence-golang,
+               golang-any (>= 2:1.16~),
+               golang-github-alecthomas-chroma-dev (>= 0.8.2),
+               golang-github-pmezard-go-difflib-dev (>= 1.0.0),
+               golang-golang-x-net-dev (>= 1:0.0+git20201224.6772e93)
 Testsuite: autopkgtest-pkg-go
-Priority: optional
-Build-Depends: debhelper-compat (= 13),
-               dh-golang,
-               golang-any,
-               golang-github-alecthomas-chroma-dev,
-               golang-github-pmezard-go-difflib-dev,
-               golang-golang-x-net-dev
-Standards-Version: 4.5.1
+Standards-Version: 4.6.0
 Vcs-Browser: https://salsa.debian.org/go-team/packages/golang-github-niklasfasching-go-org
 Vcs-Git: https://salsa.debian.org/go-team/packages/golang-github-niklasfasching-go-org.git
 Homepage: https://github.com/niklasfasching/go-org
-Rules-Requires-Root: no
 XS-Go-Import-Path: github.com/niklasfasching/go-org
 
 Package: golang-github-niklasfasching-go-org-dev
 Architecture: all
-Depends: ${misc:Depends},
-         golang-github-alecthomas-chroma-dev,
-         golang-github-pmezard-go-difflib-dev,
-         golang-golang-x-net-dev
+Multi-Arch: foreign
+Depends: golang-github-alecthomas-chroma-dev (>= 0.8.2),
+         golang-github-pmezard-go-difflib-dev (>= 1.0.0),
+         golang-golang-x-net-dev (>= 1:0.0+git20201224.6772e93),
+         ${misc:Depends}
 Description: Org mode parser with HTML & pretty-printed Org rendering (Go library)
  github.com/niklasfasching/go-org an Org mode parser written in Go.
  .
