## golang-github-niklasfasching-go-org 1.6.2

=== Makefile ===
--- 
+++ 
@@ -1,16 +1,16 @@
 .PHONY: default
 default: test
 
-.PHONY: install
-install:
-	go get -t ./...
+go-org: *.go */*.go go.mod go.sum
+	go get -d ./...
+	go build .
 
 .PHONY: build
-build: install
-	go build .
+build: go-org
 
 .PHONY: test
-test: install
+test:
+	go get -d -t ./...
 	go test ./... -v
 
 .PHONY: setup
@@ -19,7 +19,7 @@
 
 .PHONY: preview
 preview: generate
-	xdg-open gh-pages/index.html
+	xdg-open docs/index.html
 
 .PHONY: generate
 generate: generate-gh-pages generate-fixtures
