## golang-github-niklasfasching-go-org 1.6.5

=== debian/changelog ===
golang-github-niklasfasching-go-org (1.6.5-1) unstable; urgency=medium

  * New upstream version 1.6.5
  * Update dependency on golang-github-alecthomas-chroma-v2-dev
    (replacing golang-github-alecthomas-chroma-dev) and on Go 1.18
    as per go.mod
  * Bump Standards-Version to 4.6.1 (no change)
  * Rename Built-Using field as Static-Built-Using
  * Refresh test fixtures for chroma v2.2.0 where missing semicolons
    have been added since chroma v2.0.1.  Bump dependency to
    golang-github-alecthomas-chroma-v2-dev (>= 2.2.0) accordingly.

 -- Anthony Fok <foka@debian.org>  Tue, 28 Jun 2022 06:45:49 -0600

golang-github-niklasfasching-go-org (1.6.2-1) unstable; urgency=medium

  * New upstream version 1.6.2
  * Remove debian/patches/0001-accommodate-chroma-0.9.2.patch
    as upstream now depends on chroma 0.10.0
  * Bump versioned dependencies as per go.mod

 -- Anthony Fok <foka@debian.org>  Sun, 20 Mar 2022 15:33:23 -0600
