=== debian/control ===
--- 
+++ 
@@ -1,18 +1,17 @@
 Source: golang-github-niklasfasching-go-org
 Section: golang
 Priority: optional
-Maintainer: Ubuntu Developers <ubuntu-devel-discuss@lists.ubuntu.com>
-XSBC-Original-Maintainer: Debian Go Packaging Team <team+pkg-go@tracker.debian.org>
+Maintainer: Debian Go Packaging Team <team+pkg-go@tracker.debian.org>
 Uploaders: Anthony Fok <foka@debian.org>
 Rules-Requires-Root: no
 Build-Depends: debhelper-compat (= 13),
                dh-sequence-golang,
-               golang-any (>= 2:1.16~),
-               golang-github-alecthomas-chroma-dev (>= 0.8.2),
-               golang-github-pmezard-go-difflib-dev (>= 1.0.0),
+               golang-any (>= 2:1.18~),
+               golang-github-alecthomas-chroma-v2-dev (>= 2.2.0),
+               golang-github-pmezard-go-difflib-dev,
                golang-golang-x-net-dev (>= 1:0.0+git20201224.6772e93)
 Testsuite: autopkgtest-pkg-go
-Standards-Version: 4.6.0
+Standards-Version: 4.6.1
 Vcs-Browser: https://salsa.debian.org/go-team/packages/golang-github-niklasfasching-go-org
 Vcs-Git: https://salsa.debian.org/go-team/packages/golang-github-niklasfasching-go-org.git
 Homepage: https://github.com/niklasfasching/go-org
@@ -21,8 +20,8 @@
 Package: golang-github-niklasfasching-go-org-dev
 Architecture: all
 Multi-Arch: foreign
-Depends: golang-github-alecthomas-chroma-dev (>= 0.8.2),
-         golang-github-pmezard-go-difflib-dev (>= 1.0.0),
+Depends: golang-github-alecthomas-chroma-v2-dev (>= 2.2.0),
+         golang-github-pmezard-go-difflib-dev,
          golang-golang-x-net-dev (>= 1:0.0+git20201224.6772e93),
          ${misc:Depends}
 Description: Org mode parser with HTML & pretty-printed Org rendering (Go library)
@@ -40,7 +39,7 @@
 Architecture: any
 Depends: ${misc:Depends},
          ${shlibs:Depends}
-Built-Using: ${misc:Built-Using}
+Static-Built-Using: ${misc:Static-Built-Using}
 Description: Org mode parser with HTML & pretty-printed Org rendering (program)
  go-org is an Org mode parser written in Go.
  .
