## golang-github-niklasfasching-go-org 1.6.6

=== debian/changelog ===
golang-github-niklasfasching-go-org (1.6.6-1ubuntu0.1) mantic-security; urgency=medium

  * No change rebuild due to golang-1.20, golang-1.21 updates

 -- Nishit Majithia <nishit.majithia@canonical.com>  Mon, 22 Jan 2024 10:21:43 +0530

golang-github-niklasfasching-go-org (1.6.6-1build1) mantic; urgency=medium

  * No-change rebuild with Go 1.21.

 -- Michael Hudson-Doyle <michael.hudson@ubuntu.com>  Thu, 24 Aug 2023 17:15:35 +1200

golang-github-niklasfasching-go-org (1.6.6-1) unstable; urgency=medium

  * New upstream version 1.6.6
    - Fix race condition surrounding global orgWriter
  * Remove 0001-refresh-fixtures-for-chroma-v2.2.0.patch which has been
    merged upstream; see https://github.com/niklasfasching/go-org/pull/84
  * Add 0001-Refresh-test-fixtures-for-chroma-v2.5.0.patch
    as tabindex="0" was removed from <pre> elements in chroma v2.5.0;
    see https://github.com/niklasfasching/go-org/pull/100
  * Bump Standards-Version to 4.6.2 (no change)
  * Bump dependency: golang-github-alecthomas-chroma-v2-dev (>= 2.5.0)
  * Add symlink debian/missing-sources/blorg/testdata/public/about.html
    to ../../../../../blorg/testdata/content to resolve a Lintian
    source-is-missing warning.

 -- Anthony Fok <foka@debian.org>  Mon, 13 Mar 2023 15:14:49 -0600
