## golang-github-niklasfasching-go-org 1.7.0

=== debian/changelog ===
golang-github-niklasfasching-go-org (1.7.0-1ubuntu0.24.04.3) noble-security; urgency=medium

  * No change rebuild due to golang-1.22 update

 -- Evan Caville <evan.caville@canonical.com>  Fri, 18 Jul 2025 13:14:15 +1000

golang-github-niklasfasching-go-org (1.7.0-1ubuntu0.24.04.2) noble-security; urgency=medium

  * No change rebuild due to golang-1.22 update

 -- Evan Caville <evan.caville@canonical.com>  Fri, 01 Nov 2024 10:29:22 +0100

golang-github-niklasfasching-go-org (1.7.0-1ubuntu0.24.04.1) noble-security; urgency=medium

  * No change rebuild due to golang-1.21 update

 -- Nishit Majithia <nishit.majithia@canonical.com>  Fri, 12 Jul 2024 13:41:21 +0530

golang-github-niklasfasching-go-org (1.7.0-1) unstable; urgency=medium

  * New upstream version 1.7.0
  * Remove 0001-Refresh-test-fixtures-for-chroma-v2.5.0.patch
    as it has been applied upstream.
    This reverts commit 9b4dd1fc82c395dcadff500b1f5db39ae75b8087.

 -- Anthony Fok <foka@debian.org>  Fri, 22 Sep 2023 09:20:32 -0600
