=== debian/control ===
--- 
+++ 
@@ -1,17 +1,18 @@
 Source: golang-github-niklasfasching-go-org
 Section: golang
 Priority: optional
-Maintainer: Debian Go Packaging Team <team+pkg-go@tracker.debian.org>
+Maintainer: Ubuntu Developers <ubuntu-devel-discuss@lists.ubuntu.com>
+XSBC-Original-Maintainer: Debian Go Packaging Team <team+pkg-go@tracker.debian.org>
 Uploaders: Anthony Fok <foka@debian.org>
 Rules-Requires-Root: no
 Build-Depends: debhelper-compat (= 13),
                dh-sequence-golang,
                golang-any (>= 2:1.18~),
-               golang-github-alecthomas-chroma-v2-dev (>= 2.2.0),
+               golang-github-alecthomas-chroma-v2-dev (>= 2.5.0),
                golang-github-pmezard-go-difflib-dev,
                golang-golang-x-net-dev (>= 1:0.0+git20201224.6772e93)
 Testsuite: autopkgtest-pkg-go
-Standards-Version: 4.6.1
+Standards-Version: 4.6.2
 Vcs-Browser: https://salsa.debian.org/go-team/packages/golang-github-niklasfasching-go-org
 Vcs-Git: https://salsa.debian.org/go-team/packages/golang-github-niklasfasching-go-org.git
 Homepage: https://github.com/niklasfasching/go-org
@@ -20,7 +21,7 @@
 Package: golang-github-niklasfasching-go-org-dev
 Architecture: all
 Multi-Arch: foreign
-Depends: golang-github-alecthomas-chroma-v2-dev (>= 2.2.0),
+Depends: golang-github-alecthomas-chroma-v2-dev (>= 2.5.0),
          golang-github-pmezard-go-difflib-dev,
          golang-golang-x-net-dev (>= 1:0.0+git20201224.6772e93),
          ${misc:Depends}
