## golang-github-niklasfasching-go-org 1.9.1

=== Makefile ===
--- 
+++ 
@@ -1,11 +1,12 @@
 .PHONY: default
 default: test
 
-go-org: *.go */*.go go.mod go.sum
+go_files=$(shell find . -name '*.go' ! -path './docs/*')
+
+go-org: $(go_files) go.mod go.sum
 	go get -d ./...
 	go build .
 
-.PHONY: build
 build: go-org
 
 .PHONY: test
@@ -16,6 +17,7 @@
 .PHONY: setup
 setup:
 	git config core.hooksPath etc/githooks
+	command -v go > /dev/null || (echo "go not installed" && false)
 
 .PHONY: preview
 preview: generate
@@ -30,7 +32,12 @@
 
 .PHONY: generate-fixtures
 generate-fixtures: build
-	./etc/generate-fixtures
+	./etc/generate-fixtures $(files)
+
+.PHONY: serve-gh-pages
+serve-gh-pages: generate-gh-pages
+	cd docs && mkdir go-org && mv * go-org 2> /dev/null || true
+	cd docs && python3 -m http.server
 
 .PHONY: fuzz
 fuzz: build
