=== debian/changelog ===
golang-github-niklasfasching-go-org (1.9.1-2) unstable; urgency=medium

  * Team upload.
  * Update Build-Depends for golang-github-alecthomas-chroma-v2-dev (>= 2.20.0)

 -- Dr. Tobias Quathamer <toddy@debian.org>  Sun, 28 Sep 2025 10:31:29 +0200

golang-github-niklasfasching-go-org (1.9.1-1) unstable; urgency=medium

  * Team upload.
  * New upstream version 1.9.1
    - Add new patch to fix FTBFS with new chroma version
  * Update debian/watch to v5
  * Remove Rules-Requires-Root from d/control
  * Update Standards-Version to 4.7.2, no changes needed
  * Disable use of pristine-tar
  * Update d/copyright

 -- Dr. Tobias Quathamer <toddy@debian.org>  Sat, 27 Sep 2025 16:23:58 +0200
