=== debian/rules ===
#!/usr/bin/make -f

export DH_GOLANG_INSTALL_EXTRA = .github/workflows/ci.yml

%:
	dh $@ --builddirectory=_build --buildsystem=golang
