=== debian/watch ===
Version: 5

Template: Github
Owner: niklasfasching
Project: go-org
